Subject: RE: [Dcpel] Dcpel BoF support

From: Attila Báder (IJ/ETH) <[email-masked]>
Date: Thu, 3 Nov 2005 10:58:48 +0100

Hi Kathie, Paolo,

Ok, I see now better the scope. I am thinking that one of the potential applications will be resource management within one or muliple Diffserv domain(s). 

Interdomain problem would be interesting because there is lack of standard solutions. The needed elements depends very much on the supporteed architecture and functions, so probably defining a concrete solution cannot be avoided. NSIS may want to address this problem from off-path signaling point of view, but there is not a concrete proposal what architecture and which automatism it should support. 

Best regards, Attila  

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, November 02, 2005 9:22 PM
> To: [email-masked]
> Subject: Re: [Dcpel] Dcpel BoF support
> 
> 
> Attila Báder (IJ/ETH) wrote:
> ..
> > Dear all, as I understand the main goal of the working 
> group would be
> > to identify and define elements for DiffServ-based resource manager
> > concept.
> > 
> We should spell this out better. It's really first to specify the
> elements we can use to build a diffserv control plane. This lets
> us figure out what we already have and what is still missing (in
> the standards sense). I believe this of necessity includes documenting
> some ways to use the control plane for operational control of
> some useful differentiated services.
> 
> > I think that such concept should address inter-domain signaling as
> > well. Note that there is an NSIS a proposal for path-decoupled
> > signaling. If it gets through, NSIS could be used as 
> protocol between
> > resource managers. Anyway it should be avoided that IETF 
> develops two
> > protocols parallel for the same purpose.
> 
> It looks like many folks want to look at inter-domain issues. I don't
> believe we should address the signaling protocol issue, but certainly
> there needs to be some element of the intra-domain CP that handles
> requests, including (or perhaps particularly) those from outside the
> domain. I think the emphasis would be on what kind of 
> information would
> need to be extracted from those requests that would be necessary and
> useful to the diffserv CP. If NSIS has a protocol that fits the bill,
> great. If not, perhaps it's possible to add some options (as 
> in Paulo's
> work) working in the NSIS WG. I absolutely agree that we would not
> want "parallel protocols" and, in fact, I think of developing a
> signaling protocols (which is a transport issue not an ops issue)
> as a definite non-item for this group.
> 
> 	Kathie
> 
> _______________________________________________
> Dcpel mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dcpel
> 

_______________________________________________
Dcpel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dcpel